Affected packages

Packages affected by geoclue2 upgrade from 2.5.2-2.fc30 to 2.5.3-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
uom-se build None a month ago
takari-incrementalbuild build None 5 months ago
jacoco build None 5 months ago
compile-command-annotations build None 5 months ago
takari-archiver build None 5 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by geoclue2 upgrade from 2.5.2-2.fc30 to 2.5.3-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.